<?xml version="1.0" standalone="yes"?>
<skill id="46787">
  <title><![CDATA[7.3 Szavak kiválasztása vagy kiemelése egy szövegdobozban változtatások végrehajtása céljából]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Helyezzük a kurzort az első megváltoztatni kívánt szó első betűje elé.]]></text>
      <img_name>Images/46787_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Tartsuk lenyomva az egérgombot és addig húzzuk, míg az összes módosítani kívánt szó mögötti szín megváltozik.</P>Így történik a szavak kiemelése. Most már elengedhetjük az egérgombot.]]></text>
      <img_name>Images/46787_1.jpg</img_name>
    </step>
  </steps>
</skill>